uuid: ad95fda1-ddcd-4743-925c-151c1864eb95
langcode: et
status: true
dependencies:
  module:
    - system
  theme:
    - wetheme
id: breadcrumbs
theme: wetheme
region: content
weight: -4
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: true
